/* Fonts for agosense website */

@font-face {
    font-family: 'merriweather_sansbold';
    src: url('../fonts/merriweathersans-bold-webfont.eot');
    src: url('../fonts/merriweathersans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweathersans-bold-webfont.woff2') format('woff2'),
         url('../fonts/merriweathersans-bold-webfont.woff') format('woff'),
         url('../fonts/merriweathersans-bold-webfont.ttf') format('truetype'),
         url('../fonts/merriweathersans-bold-webfont.svg#merriweather_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather_sansbold_italic';
    src: url('../fonts/merriweathersans-bolditalic-webfont.eot');
    src: url('../fonts/merriweathersans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweathersans-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/merriweathersans-bolditalic-webfont.woff') format('woff'),
         url('../fonts/merriweathersans-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/merriweathersans-bolditalic-webfont.svg#merriweather_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather_sansextrabold';
    src: url('../fonts/merriweathersans-extrabold-webfont.eot');
    src: url('../fonts/merriweathersans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweathersans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/merriweathersans-extrabold-webfont.woff') format('woff'),
         url('../fonts/merriweathersans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/merriweathersans-extrabold-webfont.svg#merriweather_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather_sansXBdIt';
    src: url('../fonts/merriweathersans-extrabolditalic-webfont.eot');
    src: url('../fonts/merriweathersans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweathersans-extrabolditalic-webfont.woff2') format('woff2'),
         url('../fonts/merriweathersans-extrabolditalic-webfont.woff') format('woff'),
         url('../fonts/merriweathersans-extrabolditalic-webfont.ttf') format('truetype'),
         url('../fonts/merriweathersans-extrabolditalic-webfont.svg#merriweather_sansXBdIt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather_sansitalic';
    src: url('../fonts/merriweathersans-italic-webfont.eot');
    src: url('../fonts/merriweathersans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweathersans-italic-webfont.woff2') format('woff2'),
         url('../fonts/merriweathersans-italic-webfont.woff') format('woff'),
         url('../fonts/merriweathersans-italic-webfont.ttf') format('truetype'),
         url('../fonts/merriweathersans-italic-webfont.svg#merriweather_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'merriweather_sansbook';
    src: url('../fonts/merriweathersans-light-webfont.eot');
    src: url('../fonts/merriweathersans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweathersans-light-webfont.woff2') format('woff2'),
         url('../fonts/merriweathersans-light-webfont.woff') format('woff'),
         url('../fonts/merriweathersans-light-webfont.ttf') format('truetype'),
         url('../fonts/merriweathersans-light-webfont.svg#merriweather_sansbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather_sansbookitalic';
    src: url('../fonts/merriweathersans-lightitalic-webfont.eot');
    src: url('../fonts/merriweathersans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweathersans-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/merriweathersans-lightitalic-webfont.woff') format('woff'),
         url('../fonts/merriweathersans-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/merriweathersans-lightitalic-webfont.svg#merriweather_sansbookitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather_sansregular';
    src: url('../fonts/merriweathersans-regular-webfont.eot');
    src: url('../fonts/merriweathersans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweathersans-regular-webfont.woff2') format('woff2'),
         url('../fonts/merriweathersans-regular-webfont.woff') format('woff'),
         url('../fonts/merriweathersans-regular-webfont.ttf') format('truetype'),
         url('../fonts/merriweathersans-regular-webfont.svg#merriweather_sansregular') format('svg');
    font-weight: normal;
}